#carouselExample {
  text-align: center; }
  #carouselExample .carousel-item {
    transition: 1s linear; }
  #carouselExample .blockquote {
    font-style: italic;
    font-weight: bold; }
  #carouselExample small {
    text-align: right; }
  #carouselExample i {
    color: #222; }

@media screen and (min-width: 320px) and (max-width: 767px) {
  .carousel-title {
    font-size: 18px;
    margin-top: 20px; }

  #carouselExample .blockquote {
    font-size: 15px;
    text-align: center;
    margin: 20px 0; }
  #carouselExample small {
    text-align: center;
    display: block; } }

/*# sourceMappingURL=main.css.map */

/*
     FILE ARCHIVED ON 04:52:10 Dec 25, 2021 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:07:36 Apr 15, 2024.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.575
  exclusion.robots: 0.066
  exclusion.robots.policy: 0.057
  cdx.remote: 0.07
  esindex: 0.009
  LoadShardBlock: 246.282 (3)
  PetaboxLoader3.datanode: 125.784 (4)
  PetaboxLoader3.resolve: 370.035 (2)
  load_resource: 367.407
*/